#menu,#menu .menutext,#menu .wrap,.section {
    overflow: hidden;
    clear: both;
}

.transform-wrapper,.transform-wrapper svg,body,img#map,img#map:hover,section.yellow #fb_block,section.yellow #fb_block:hover {
    -webkit-backface-visibility: hidden;
}

@font-face {
    font-family: brownbold;
    src: url(../fonts/brown-bold_3-webfont.eot);
    src: url(../fonts/brown-bold_3-webfont.eot#iefix) format("embedded-opentype"),url(../fonts/brown-bold_3-webfont.woff) format("woff2"),url(../fonts/brown-bold_3-webfont.woff) format("woff"),url(../fonts/brown-bold_3-webfont.ttf) format("truetype"),url(../fonts/brown-bold_3-webfont.svg) format("svg");
    font-weight: 400;
    font-style: normal;
}

* {
    outline: 0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    font-family: brownbold;
    -webkit-font-smoothing: antialiased;
}

::selection {
    background: #95d676;
    color: #000;
}

.transform-wrapper {
    width: 100%;
    height: 100%;
    opacity: 1;
    background: #ff66b6;
    position: fixed;
    z-index: 999;
    transform-origin: 0 0;
    -webkit-transform: translate3d(0,0,0);
}

.transform-wrapper svg {
    width: 126px;
    position: absolute;
    top: 50%;
    -webkit-transform: translate(-50%,-50%);
    text-align: center;
    z-index: 99;
}

.transform-wrapper svg,section.first h1 {
    left: 50%;
    transform: translate(-50%,-50%);
}

#menu,.group {
    zoom: 1;
}

#menu:after,#menu:before,.group:after,.group:before {
    content: "";
    display: table;
}

#menu,.section {
    padding: 0;
    margin: 0;
}

.span_1_of_3 {
    width: 33%;
    vertical-align: middle;
    padding: 1em 0;
}

section#contact h2 {
    font-size: 24px;
    letter-spacing: 1px;
    padding-bottom: 20px;
}

#visitus p {
    font-size: 24px;
    line-height: 1.5em;
    width: 235px;
    margin: 0 auto;
}

#visitus svg {
    padding-bottom: 30px;
}

header,header .section {
    -webkit-transition: .5s all cubic-bezier(.23,1,.32,1),1s -webkit-transform cubic-bezier(.23,1,.32,1);
    -moz-transition: .5s all cubic-bezier(.23,1,.32,1),1s -webkit-transform cubic-bezier(.23,1,.32,1);
    -ms-transition: .5s all cubic-bezier(.23,1,.32,1),1s -webkit-transform cubic-bezier(.23,1,.32,1);
    transition: .5s all cubic-bezier(.23,1,.32,1),1s transform cubic-bezier(.23,1,.32,1);
}

header .section {
    max-width: 1060px;
    margin: 0 auto;
    padding: 41px 0;
}

header.tiny {
    height: 80px;
}

header.tiny .section {
    padding: 18px 0;
}

header .span_1_of_5 p a {
    color: #000;
    font-size: 21px;
    transition: all .2s;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -ms-transition: all .2s;
}

header .span_1_of_5 p a:hover {
    border-bottom: 2px solid #000;
}

p.openclosed {
    color: #000;
    font-size: 21px;
    border-bottom: 2px solid;
    width: 163px;
    margin: 0 auto;
}

p.openclosed.closed {
    width: 176px;
}

.span_1_of_5 {
    width: 19.6%;
}

.span_1_of_2 {
    width: 50%;
    float: left;
}

.col {
    text-align: center;
    display: inline-block;
}

header {
    background: #ff66b6;
    height: 126px;
    position: fixed;
    z-index: 999;
    width: 100%;
    top: 0;
}

header img {
    width: 140px;
    vertical-align: middle;
}

section#contact {
    background: #eae9e6;
    margin-top: -130px;
}

section#contact .inner {
    padding-top: 175px;
    width: 1000px;
    margin: 0 auto;
    padding-bottom: 85px;
}

section.first {
    height: 100vh;
    background-size: cover;
    background-position: center center;
}

section.first h1 {
    position: absolute;
    top: 53%;
    -webkit-transform: translate(-50%,-50%);
    text-align: center;
    z-index: 99;
    font-size: 120px;
}

#page {
    width: 100%;
}

section.bienvenidos {
    background-color: #eae9e6;
}

section.bienvenidos h2 {
    font-size: 51px;
    padding-bottom: 35px;
}

section.bienvenidos p {
    font-size: 24px;
    line-height: 1.4em;
}

section.bienvenidos .inner {
    padding: 6em 0 7em;
    max-width: 610px;
    margin: 0 auto;
    text-align: center;
}

section.yellow {
    background: #ffba55;
}

section.yellow .span_1_of_2 img {
    width: 100%;
    border: 0;
}

section.yellow h2.introtext {
    font-size: 34px;
    text-align: center;
    padding: 40px 0;
}

section.yellow #fb_block {
    width: 486px;
    border: 4px solid #000;
    height: 160px;
    margin: 0 auto;
    transition: all .3s;
    -webkit-transition: all .3s;
    -ms-transition: all .3s;
    -moz-transition: all .3s;
}

section.yellow #fb_block:hover {
    background: #ff66b6;
    -ms-transform: scale(1.03);
    -webkit-transform: scale(1.03);
    transform: scale(1.03);
}

section.yellow #fb_block h2 {
    font-size: 27px;
    padding: 44px 60px;
    text-align: center;
    color: #000;
    line-height: 1.3em;
}

#menu .menublock {
    border: 4px solid #000;
    display: inline-block;
    text-align: center;
    vertical-align: top;
}

#menu .menublock p.num {
    font-size: 32px;
    border-right: 4px solid #000;
    padding: 10px 18px;
    display: inline-block;
    text-align: left;
}

#menu .menublock .menuheader {
    border-bottom: 4px solid #000;
    text-align: left;
}

#menu .menublock p.title {
    display: inline-block;
    padding: 0 10px;
    text-align: left;
}

#menu .menublock p.detalj {
    padding: 25px 25px 0;
    text-align: left;
}

#menu .menublock p.detalj:last-child {
    padding-bottom: 35px;
}

#menu .menublock p.detalj,#menu .menublock p.title {
    font-size: 27px;
}

#menu .menutext {
    width: 1003px;
    margin: 0 auto;
}

#menu .wrap {
    zoom: 1;
    margin: 0;
    padding: 0;
}

#gallery h2,#menu h2 {
    text-align: center;
    font-size: 51px;
    padding-bottom: 50px;
}

#menu .wrap:after,#menu .wrap:before {
    content: "";
    display: table;
}

#menu {
    padding-top: 125px;
    width: 1185px;
    margin: 0 auto 120px;
    position: relative;
    text-align: center;
}

#menu .menublock:first-child {
    width: 359px;
    margin-bottom: 33px;
    margin-left: 128px;
    float: left;
}

#menu .menublock:nth-child(2) {
    width: 485px;
    margin-bottom: 33px;
    float: right;
}

#menu .menublock:nth-child(3) {
    width: 489px;
    margin-bottom: 33px;
    float: left;
    margin-right: -27px;
    margin-top: 0;
}

#menu .menublock:last-child {
    width: 354px;
    float: right;
    margin-top: -.1em;
    margin-right: 8.2em;
}

#contact svg {
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}

.kaktussvg svg {
    position: absolute;
    bottom: 7em;
    right: 5.7em;
}

.tacosvg svg {
    width: 82px;
    position: absolute;
    top: 21em;
    left: 4em;
}

.hatsvg svg {
    width: 112px;
    position: absolute;
    bottom: 0;
    left: 18em;
}

#gallery {
    margin-top: 130px;
}

.swipehelp {
    display: none;
}

footer {
    background: #ff66b6;
    text-align: center;
}

footer .wrapper {
    padding: 32px 0;
    max-width: 1060px;
    margin: 0 auto;
}

footer p {
    display: inline-block;
    text-align: center;
    font-size: 22px;
    padding: 0 10px;
}

footer .arrow_footer,header .arrow_header {
    right: 0;
    z-index: 666;
    cursor: pointer;
    padding: 18px 36px;
}

#contact .span_1_of_3:nth-child(2) {
    width: 40%;
}

#contact .span_1_of_3:last-child .wraps {
    float: right;
}

#contact .span_1_of_3:first-child .wraps {
    float: left;
}

#contact .span_1_of_3:first-child,#contact .span_1_of_3:last-child {
    width: 29.5%;
}

footer p a {
    color: #000;
    transition: all .2s;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -ms-transition: all .2s;
}

footer p a:hover {
    border-bottom: 3px solid #000;
}

footer span {
    font-size: 23px;
}

#footer_up {
    position: relative;
}

footer .arrow_footer .arrow-left {
    -webkit-transform: translate3d(4px,6px,0) rotate(-45deg);
    -moz-transform: translate3d(4px,6px,0) rotate(-45deg);
    -ms-transform: translate(4px,6px) rotate(-45deg);
    transform: translate3d(4px,6px,0) rotate(-45deg);
    transition: all .3s;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
}

footer .arrow_footer .arrow-right {
    -webkit-transform: translate3d(14px,6px,0) rotate(45deg);
    -moz-transform: translate3d(14px,6px,0) rotate(45deg);
    -ms-transform: translate(14px,6px) rotate(45deg);
    transform: translate3d(14px,6px,0) rotate(45deg);
    transition: all .3s;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
}

footer .arrow_footer .arrow-left.hovered {
    -webkit-transform: translate3d(3px,6px,0) rotate(-35deg);
    -moz-transform: translate3d(3px,6px,0) rotate(-35deg);
    -ms-transform: translate(3px,6px) rotate(-35deg);
    transform: translate3d(3px,6px,0) rotate(-35deg);
}

footer .arrow_footer .arrow-right.hovered {
    -webkit-transform: translate3d(16px,6px,0) rotate(35deg);
    -moz-transform: translate3d(16px,6px,0) rotate(35deg);
    -ms-transform: translate3d(16px,6px,0) rotate(35deg);
    transform: translate3d(16px,6px,0) rotate(35deg);
}

footer .arrow_footer .arrow-left,footer .arrow_footer .arrow-right {
    position: absolute;
    width: 17px;
    height: 3px;
    background-color: #000;
}

footer .arrow_footer {
    position: absolute;
    height: auto;
    margin-top: -1.9em;
    width: auto;
    -webkit-transition: all .2s cubic-bezier(.455,.03,.515,.955);
    -moz-transition: all .2s cubic-bezier(.455,.03,.515,.955);
    transition: all .2s cubic-bezier(.455,.03,.515,.955);
}

header .arrow_header .arrow-left {
    -webkit-transform: translate3d(6px,6px,0) rotate(-45deg);
    -moz-transform: translate3d(6px,6px,0) rotate(-45deg);
    -ms-transform: translate(6px,6px) rotate(-45deg);
    transform: translate3d(6px,6px,0) rotate(-45deg);
    transition: all .3s;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
}

header .arrow_header .arrow-right {
    -webkit-transform: translate3d(14px,6px,0) rotate(45deg);
    -moz-transform: translate3d(14px,6px,0) rotate(45deg);
    -ms-transform: translate(14px,6px) rotate(45deg);
    transform: translate3d(14px,6px,0) rotate(45deg);
    transition: all .3s;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
}

header .arrow_header .arrow-left.hovered {
    -webkit-transform: translate3d(3px,6px,0) rotate(-35deg);
    -moz-transform: translate3d(3px,6px,0) rotate(-35deg);
    -ms-transform: translate(3px,6px) rotate(-35deg);
    transform: translate3d(3px,6px,0) rotate(-35deg);
}

header .arrow_header .arrow-right.hovered {
    -webkit-transform: translate3d(16px,6px,0) rotate(35deg);
    -moz-transform: translate3d(16px,6px,0) rotate(35deg);
    -ms-transform: translate(16px,6px) rotate(35deg);
    transform: translate3d(16px,6px,0) rotate(35deg);
}

header .arrow_header .arrow-left.clicked {
    -webkit-transform: translate3d(6px,6px,0) rotate(225deg);
    -moz-transform: translate3d(6px,6px,0) rotate(225deg);
    -ms-transform: translate(6px,6px) rotate(225deg);
    transform: translate3d(6px,6px,0) rotate(225deg);
}

header .arrow_header .arrow-right.clicked {
    -webkit-transform: translate3d(14px,6px,0) rotate(-225deg);
    -moz-transform: translate3d(14px,6px,0) rotate(-225deg);
    -ms-transform: translate(14px,6px) rotate(-225deg);
    transform: translate3d(14px,6px,0) rotate(-225deg);
}

header .arrow_header .arrow-left,header .arrow_header .arrow-right {
    position: absolute;
    width: 13px;
    height: 2px;
    background-color: #000;
}

header.tiny .arrow_header {
    margin-top: -3.3em;
}

header .arrow_header {
    display: none;
    position: absolute;
    height: auto;
    margin-top: -3.9em;
    width: auto;
    -webkit-transition: all .2s cubic-bezier(.455,.03,.515,.955);
    -moz-transition: all .2s cubic-bezier(.455,.03,.515,.955);
    transition: all .2s cubic-bezier(.455,.03,.515,.955);
    transform: translate3d(4px,6px,0) rotate(-180deg);
    -webkit-transform: translate3d(4px,6px,0) rotate(-180deg);
    -moz-transform: translate3d(4px,6px,0) rotate(-180deg);
    -ms-transform: translate(4px,6px) rotate(-180deg);
}

.owl-carousel .owl-wrapper:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.owl-carousel {
    display: none;
    position: relative;
    -ms-touch-action: pan-y;
    width: 1px;
    min-width: 100%;
}

.owl-carousel .owl-wrapper {
    display: none;
    position: relative;
}

.owl-carousel .owl-wrapper-outer {
    overflow: hidden;
    position: relative;
    width: 100%;
}

.owl-carousel .owl-wrapper-outer.autoHeight {
    -webkit-transition: height 500ms ease-in-out;
    -moz-transition: height 500ms ease-in-out;
    -ms-transition: height 500ms ease-in-out;
    -o-transition: height 500ms ease-in-out;
    transition: height 500ms ease-in-out;
}

.owl-carousel .owl-item {
    float: left;
    text-align: center;
}

.owl-carousel .owl-item img {
    -webkit-filter: drop-shadow(5px 10px 9px rgba(0,0,0,.1));
    filter: drop-shadow(5px 10px 9px rgba(0,0,0,.1));
    padding-bottom: 30px;
    width: 100%;
}

.owl-controls .owl-buttons div,.owl-controls .owl-page {
    cursor: pointer;
}

.owl-pagination {
    display: none;
}

.owl-controls {
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: transparent;
}

.owl-carousel .owl-item,.owl-carousel .owl-wrapper {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
}

.owl-theme .owl-controls {
    margin-top: 10px;
    text-align: center;
}

.owl-theme .owl-controls.clickable .owl-buttons div:hover {
    filter: Alpha(Opacity=100);
    opacity: 1;
    text-decoration: none;
}

.owl-theme .owl-controls .owl-page {
    display: inline-block;
    zoom: 1;
}

.owl-theme .owl-controls .owl-page span {
    display: block;
    width: 7px;
    height: 7px;
    margin: 5px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    background: 0 0;
    border: 1px solid #000;
}

.owl-theme .owl-controls .owl-page.active span,.owl-theme .owl-controls.clickable .owl-page:hover span {
    filter: Alpha(Opacity=100);
    opacity: 1;
    background: #000;
}

.owl-theme .owl-controls .owl-page span.owl-numbers {
    height: auto;
    width: auto;
    color: #FFF;
    padding: 2px 10px;
    font-size: 12px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
}

p.day,p.time {
    font-size: 24px;
}

.carousel .carousel_arrow_container {
    max-width: 1180px;
    margin: 0 auto;
}

#kaktus {
    opacity: 0;
}

img#map {
    width: 323px;
    height: 323px;
    transition: all .4s;
    -webkit-transition: all .4s;
    -ms-transition: all .4s;
    -moz-transition: all .4s;
}

img#map:hover {
    -ms-transform: scale(1.08);
    -webkit-transform: scale(1.08);
    transform: scale(1.08);
}

p.day {
    padding-bottom: 8px;
}

p.time {
    padding-bottom: 20px;
}

p.time:last-child {
    padding-bottom: 0;
}

@-webkit-keyframes fade-down {
    from {
        opacity: 0;
        -webkit-transform: translateY(-20px) translateZ(0);
        transform: translateY(-20px) translateZ(0);
    }

    to {
        opacity: 1;
        -webkit-transform: translateY(0) translateZ(0);
        transform: translateY(0) translateZ(0);
    }
}

@keyframes fade-down {
    from {
        opacity: 0;
        -webkit-transform: translateY(-20px) translateZ(0);
        transform: translateY(-20px) translateZ(0);
    }

    to {
        opacity: 1;
        -webkit-transform: translateY(0) translateZ(0);
        transform: translateY(0) translateZ(0);
    }
}

@-webkit-keyframes fade-up {
    from {
        opacity: 0;
        -webkit-transform: translateY(0) translateZ(0);
        transform: translateY(0) translateZ(0);
    }

    to {
        opacity: 1;
        -webkit-transform: translateY(-20px) translateZ(0);
        transform: translateY(-20px) translateZ(0);
    }
}

@keyframes fade-up {
    from {
        opacity: 0;
        -webkit-transform: translateY(0) translateZ(0);
        transform: translateY(0) translateZ(0);
    }

    to {
        opacity: 1;
        -webkit-transform: translateY(-20px) translateZ(0);
        transform: translateY(-20px) translateZ(0);
    }
}

.carousel {
    position: relative;
    width: 960px;
    margin: 0 auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.carousel .carousel_arrow_container .carousel_arrow_left,.carousel .carousel_arrow_container .carousel_arrow_right {
    position: absolute;
    height: 22px;
    width: 40px;
    z-index: 666;
    cursor: pointer;
    -webkit-transition: all .2s cubic-bezier(.455,.03,.515,.955);
    -moz-transition: all .2s cubic-bezier(.455,.03,.515,.955);
    transition: all .2s cubic-bezier(.455,.03,.515,.955);
}

.carousel .carousel_arrow_container .carousel_arrow_right {
    right: 0;
    top: 50%;
    margin-right: -106px;
    -webkit-transform: translate(-50%,-50%) rotate(90deg);
    -moz-transform: translate(-50%,-50%) rotate(90deg);
    transform: translate(-50%,-50%) rotate(90deg);
    -ms-transform: translate(-50%,-50%) rotate(90deg);
}

.carousel .carousel_arrow_container .carousel_arrow_left {
    left: 0;
    top: 50%;
    margin-left: -74px;
    -webkit-transform: translate(-50%,-50%) rotate(-270deg);
    -moz-transform: translate(-50%,-50%) rotate(-270deg);
    transform: translate(-50%,-50%) rotate(-270deg);
    -ms-transform: translate(-50%,-50%) rotate(-270deg);
}

.carousel .carousel_arrow_container .carousel_arrow_left .arrow-left,.carousel .carousel_arrow_container .carousel_arrow_left .arrow-right,.carousel .carousel_arrow_container .carousel_arrow_right .arrow-left,.carousel .carousel_arrow_container .carousel_arrow_right .arrow-right {
    position: absolute;
    width: 20px;
    height: 3px;
    background: #000;
}

.carousel .carousel_arrow_container .carousel_arrow_right .arrow-left {
    -webkit-transform: translate3d(4px,6px,0) rotate(-45deg);
    -moz-transform: translate3d(4px,6px,0) rotate(-45deg);
    -ms-transform: translate(4px,6px) rotate(-45deg);
    transform: translate3d(4px,6px,0) rotate(-45deg);
}

.carousel .carousel_arrow_container .carousel_arrow_right .arrow-right {
    -webkit-transform: translate3d(17px,6px,0) rotate(45deg);
    -moz-transform: translate3d(17px,6px,0) rotate(45deg);
    -ms-transform: translate3d(17px,6px,0) rotate(45deg);
    transform: translate3d(17px,6px,0) rotate(45deg);
}

.carousel .carousel_arrow_container .carousel_arrow_left .arrow-left {
    -webkit-transform: translate3d(17px,4px,0) rotate(-45deg);
    -moz-transform: translate3d(17px,4px,0) rotate(-45deg);
    transform: translate3d(17px,4px,0) rotate(-45deg);
    -ms-transform: translate(17px,4px) rotate(-45deg);
}

.carousel .carousel_arrow_container .carousel_arrow_left .arrow-right {
    -webkit-transform: translate3d(4px,4px,0) rotate(45deg);
    -moz-transform: translate3d(4px,4px,0) rotate(45deg);
    transform: translate3d(4px,4px,0) rotate(45deg);
    -ms-transform: translate(4px,4px) rotate(45deg);
}

.mobileonly {
    display: none;
}

@keyframes fadeInUp {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0,100%,0);
        transform: translate3d(0,100%,0);
    }

    70% {
        opacity: .5;
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

.fadeInUp {
    -webkit-animation-name: fadeInUp;
    animation-name: fadeInUp;
    opacity: 0;
    -webkit-transform: translate3d(0,100%,0);
    transform: translate3d(0,100%,0);
}

.animated {
    -webkit-animation-duration: 600ms;
    animation-duration: 600ms;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

@media (max-width:1060px) and (min-width:955px) {
    header .section {
        max-width: 90%;
    }
}

@media (max-width:955px) and (min-width:769px) {
    header .section {
        max-width: 95%;
    }

    section.first h1 {
        font-size: 105px;
    }

    header .span_1_of_5 p a,p.openclosed {
        font-size: 19px;
    }

    .span_1_of_5 {
        width: 19%;
    }

    p.openclosed {
        width: 148px;
    }
}

@media (max-width:769px) and (min-width:650px) {
    header .section {
        max-width: 95%;
        padding: 44px 0;
    }

    section.yellow h2.introtext {
        font-size: 23px;
    }

    #menu {
        width: 740px;
    }

    header img {
        width: 120px;
    }

    section.bienvenidos p {
        font-size: 21px;
    }

    #gallery h2,#menu h2,section.bienvenidos h2 {
        font-size: 40px;
    }

    .owl-carousel .owl-item img {
        width: 100%;
    }

    section.first h1 {
        font-size: 90px;
    }

    header .span_1_of_5 p a,p.openclosed {
        font-size: 17px;
    }

    .span_1_of_5 {
        width: 19%;
    }

    p.openclosed {
        width: 132px;
    }
}

@media (max-width:1080px) and (min-width:978px) {
    section.yellow h2.introtext {
        font-size: 30px;
        padding: 40px 30px;
    }
}

@media (max-width:978px) and (min-width:769px) {
    section.yellow h2.introtext {
        font-size: 24px;
        padding: 40px 30px;
    }
}

@media (max-width:650px) {
    section.first h1 {
        font-size: 51px;
    }

    .carousel {
        width: 100%;
    }

    #gallery {
        margin-top: 70px;
    }

    #visitus p {
        width: 215px;
    }

    .hamburger {
        margin-top: 93px;
        position: fixed;
        background-color: #ff66b6;
        width: 100%;
        height: 0;
        z-index: 998;
    }

    .hamburger .wrapper {
        padding: 19px 4%;
    }

    .hamburger.tiny {
        margin-top: 70px;
    }

    .hamburger h2 {
        display: inline-block;
        font-size: 16px;
        width: 32%;
        text-align: center;
    }

    .hamburger a {
        color: #000;
    }

    .hamburger .wrapper h2 {
        -webkit-transition: 1s opacity cubic-bezier(.23,1,.32,1),1s -webkit-transform cubic-bezier(.23,1,.32,1);
        -moz-transition: 1s opacity cubic-bezier(.23,1,.32,1),1s -webkit-transform cubic-bezier(.23,1,.32,1);
        -ms-transition: 1s opacity cubic-bezier(.23,1,.32,1),1s -webkit-transform cubic-bezier(.23,1,.32,1);
        transition: 1s opacity cubic-bezier(.23,1,.32,1),1s transform cubic-bezier(.23,1,.32,1);
        -webkit-backface-visibility: hidden;
        visibility: hidden;
    }

    .hamburger .wrapper h2.active {
        -webkit-animation: 1s fade-down cubic-bezier(.23,1,.32,1) both;
        -moz-animation: 1s fade-down cubic-bezier(.23,1,.32,1) both;
        -ms-animation: 1s fade-down cubic-bezier(.23,1,.32,1) both;
        animation: 1s fade-down cubic-bezier(.23,1,.32,1) both;
        visibility: visible;
        -webkit-animation-delay: .2s;
        -ms-animation-delay: .2s;
        -moz-animation-delay: .2s;
        animation-delay: .2s;
        opacity: 1;
    }

    .hamburger .wrapper h2:nth-child(1).active {
        -webkit-animation-delay: .4s;
        -ms-animation-delay: .4s;
        -moz-animation-delay: .4s;
        animation-delay: .4s;
    }

    .hamburger .wrapper h2:nth-child(2).active {
        -webkit-animation-delay: .6s;
        -ms-animation-delay: .6s;
        -moz-animation-delay: .6s;
        animation-delay: .6s;
    }

    .hamburger .wrapper h2:nth-child(3).active {
        -webkit-animation-delay: .8s;
        -ms-animation-delay: .8s;
        -moz-animation-delay: .8s;
        animation-delay: .8s;
    }

    nav {
        position: relative;
    }

    header .arrow_header {
        display: block;
        cursor: pointer;
    }

    .footer-content {
        margin-top: 1em;
    }

    footer p,footer span {
        font-size: 20px;
    }

    footer .arrow_footer {
        right: 48%;
        margin-top: -8em;
    }

    footer p:first-child,footer p:nth-child(3) {
        display: block;
        line-height: 1.7em;
    }

    footer span:nth-child(2),footer span:nth-child(3),footer span:nth-child(4) {
        display: none;
    }

    .col,.mobileonly,.owl-pagination,.swipehelp {
        display: block;
    }

    #menu .menutext {
        width: 100%;
    }

    img#map {
        width: 257px;
        height: 257px;
    }

    #contact .span_1_of_3:nth-child(1),#contact .span_1_of_3:nth-child(2),#contact .span_1_of_3:nth-child(3),.span_1_of_5 {
        width: 100%;
    }

    section.bienvenidos h2 {
        font-size: 28px;
        padding-bottom: 23px;
    }

    section.bienvenidos p {
        font-size: 18px;
        line-height: 1.5em;
    }

    section.yellow h2.introtext {
        font-size: 24px;
        line-height: 1.4em;
    }

    #contact .span_1_of_3:first-child .wraps,#contact .span_1_of_3:last-child .wraps {
        float: none;
    }

    .span_1_of_2 {
        width: 100%;
        float: none;
        margin-top: -1px;
    }

    header.tiny .section {
        padding: 17px 0;
    }

    header.tiny {
        height: 70px;
    }

    header .section {
        padding: 28px 0;
    }

    header {
        height: 93px;
    }

    header img {
        width: 117px;
    }

    section.bienvenidos .inner {
        padding: 78px 30px;
        max-width: 100%;
    }

    .mobile_openclosed {
        padding: 39px 0;
        background-color: #ff66b6;
    }

    p.openclosed {
        font-size: 18px;
        width: 140px;
    }

    #menu .menublock p.num {
        font-size: 27px;
    }

    #menu .wrap {
        padding: 0 23px;
    }

    .carousel,.swipehelp p {
        padding-bottom: 40px;
    }

    #menu .menublock:first-child,#menu .menublock:nth-child(2),#menu .menublock:nth-child(3),#menu .menublock:nth-child(4),#menu .menublock:nth-child(5) {
        width: 98%;
        float: none;
        margin: 0 0 30px;
    }

    #menu,.owl-carousel .owl-item img,.span_1_of_3 {
        width: 100%;
    }

    #menu {
        padding-top: 70px;
        margin-bottom: 70px;
    }

    .swipehelp p {
        text-align: center;
        font-size: 16px;
    }

    #menu .menublock p.detalj,#menu .menublock p.title {
        font-size: 22px;
    }

    #menu h2 {
        font-size: 28px;
    }

    section#contact .inner {
        width: 100%;
        padding-top: 72px;
    }

    #gallery h2 {
        font-size: 32px;
        padding-bottom: 20px;
    }

    section#contact {
        margin-top: 0;
    }

    #visitus p,p.day,section#contact h2 {
        font-size: 22px;
    }

    .carousel .carousel_arrow_container .carousel_arrow_left,.carousel .carousel_arrow_container .carousel_arrow_right,.hatsvg,.kaktussvg,.tacosvg,header .span_1_of_5:first-child,header .span_1_of_5:last-child,header .span_1_of_5:nth-child(2),header .span_1_of_5:nth-child(4),section.yellow #fb_block {
        display: none;
    }
}

@media (max-width:1250px) and (min-width:1075px) {
    #menu .menutext {
        width: 100%;
        padding: 0 7%;
    }

    #menu {
        width: auto;
    }

    #menu .menublock:first-child {
        width: 35%;
        margin-left: 12%;
    }

    #menu .menublock:nth-child(2) {
        width: 50%;
    }

    #menu .menublock:nth-child(3) {
        width: 45%;
        margin-left: 2%;
    }

    #menu .menublock:last-child {
        width: 35%;
        margin-right: 15%;
    }

    #menu .menublock p.detalj,#menu .menublock p.title {
        font-size: 25px;
    }

    .hatsvg svg {
        bottom: 1em;
        left: 19em;
    }

    .kaktussvg svg {
        right: 7em;
        bottom: 9em;
    }
}

@media (max-width:1075px) and (min-width:920px) {
    #menu {
        width: 920px;
    }

    #menu .menublock:first-child {
        width: 38%;
        margin-left: 9%;
    }

    #menu .menublock:nth-child(2) {
        width: 50%;
    }

    #menu .menublock:nth-child(3) {
        width: 45%;
        margin-left: 2%;
    }

    #menu .menublock:last-child {
        width: 39%;
        margin-right: 11%;
    }

    #menu .menutext {
        width: 88%;
    }

    .tacosvg svg {
        left: .6em;
    }

    #menu .menublock p.num {
        font-size: 28px;
    }

    #menu .menublock p.detalj,#menu .menublock p.title {
        font-size: 23px;
    }

    .hatsvg svg {
        left: 14em;
    }

    .kaktussvg svg {
        right: 1.5em;
        bottom: 9em;
    }
}

@media (max-width:920px) and (min-width:820px) {
    #menu {
        width: 100%;
    }

    #menu .menutext {
        width: 92%;
    }

    #menu .menublock:first-child {
        width: 40%;
        margin-right: 3%;
    }

    #menu .menublock:nth-child(2) {
        width: 45%;
    }

    #menu .menublock:nth-child(3) {
        width: 46%;
        margin-left: 0;
    }

    .tacosvg svg {
        left: .6em;
    }

    #menu .menublock:last-child {
        width: 40%;
        margin-left: .4%;
    }

    #menu .menublock p.num {
        font-size: 28px;
    }

    #menu .menublock p.detalj,#menu .menublock p.title {
        font-size: 24px;
    }

    .hatsvg,.kaktussvg,.tacosvg {
        display: none;
    }
}

@media (max-width:920px) and (min-width:740px) {
    #menu .menutext {
        width: 92%;
    }

    #menu .menublock p.detalj,#menu .menublock p.title {
        font-size: 21px;
    }

    #gallery h2,#menu h2,section.bienvenidos h2 {
        font-size: 44px;
    }

    #menu .menublock p.num {
        font-size: 24px;
    }
}

@media (max-width:740px) and (min-width:650px) {
    #menu .menutext {
        width: 95%;
    }

    #gallery {
        margin-top: 110px;
    }

    section.yellow #fb_block h2 {
        font-size: 24px;
    }

    #menu {
        padding-top: 90px;
    }

    #gallery h2,#menu h2,section.bienvenidos h2 {
        font-size: 36px;
    }

    #menu .menublock p.detalj,#menu .menublock p.title {
        font-size: 19px;
    }

    #menu .menublock p.num {
        font-size: 22px;
    }
}

@media (max-width:920px) and (min-width:650px) {
    #menu {
        width: 100%;
    }

    footer .wrapper {
        max-width: 90%;
    }

    footer p {
        font-size: 20px;
    }

    #menu .menublock:first-child {
        width: 40%;
        margin-right: 3%;
        margin-left: 0;
        float: none;
    }

    #menu .menublock:nth-child(2) {
        width: 45%;
        float: none;
    }

    #menu .menublock:nth-child(3) {
        width: 45.5%;
        margin-left: .1%;
        margin-right: 9%;
        margin-top: -11.5em;
        float: left;
    }

    .tacosvg svg {
        left: .6em;
    }

    #menu .menublock:last-child {
        width: 41%;
        margin-left: -14.8%;
        float: none;
        margin-top: -.5em;
        margin-right: 0;
    }

    .hatsvg,.kaktussvg,.tacosvg {
        display: none;
    }
}

@media (max-width:1100px) and (min-width:650px) {
    section#contact .inner {
        width: 90%;
    }

    #contact .span_1_of_3:nth-child(1),#contact .span_1_of_3:nth-child(2),#contact .span_1_of_3:nth-child(3) {
        width: 33%;
    }
}

@media (max-width:1100px) and (min-width:860px) {
    footer .wrapper {
        max-width: 90%;
    }

    footer .arrow_footer {
        margin-top: -1.6em;
    }
}

@media (max-width:860px) and (min-width:650px) {
    .footer-content {
        float: left;
        margin-top: -13px;
    }

    footer p {
        font-size: 18px;
    }

    footer .arrow_footer {
        right: 2%;
        margin-top: -1.4em;
    }

    footer .wrapper {
        max-width: 95%;
    }
}

@media (max-width:340px) {
    #menu .menublock p.detalj,#menu .menublock p.title {
        font-size: 17px;
    }

    #menu .menublock p.num {
        font-size: 23px;
    }

    #visitus p,p.day,p.time,section#contact h2,section.yellow h2.introtext {
        font-size: 20px;
    }

    #menu .wrap {
        padding: 0 20px;
    }

    #menu {
        padding-top: 50px;
        margin-bottom: 30px;
    }

    #gallery {
        margin-top: 40px;
    }

    section#contact .inner {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    #menu h2 {
        padding-bottom: 40px;
    }
}

@media (max-width:955px) and (min-width:800px) {
    img#map {
        width: 100%;
        height: 100%;
    }

    #contact .span_1_of_3:nth-child(1),#contact .span_1_of_3:nth-child(2),#contact .span_1_of_3:nth-child(3) {
        width: 32%;
    }
}

@media (max-width:800px) and (min-width:650px) {
    img#map {
        width: 100%;
        height: 100%;
    }

    #contact .span_1_of_3:nth-child(1),#contact .span_1_of_3:nth-child(2),#contact .span_1_of_3:nth-child(3) {
        width: 32%;
    }

    #visitus p,p.day,p.time,section#contact h2 {
        font-size: 20px;
    }

    #visitus p {
        width: 195px;
    }
}

@media (max-width:1200px) and (min-width:930px) {
    .carousel {
        width: 75%;
    }
}

@media (max-width:930px) and (min-width:650px) {
    .carousel {
        width: 75%;
    }

    .carousel .carousel_arrow_container .carousel_arrow_right {
        margin-right: -13%;
    }

    .carousel .carousel_arrow_container .carousel_arrow_left {
        margin-left: -8.5%;
    }
}